CVE-2009-3892

2009-11-17T18:30:00
ID CVE-2009-3892
Type cve
Reporter cve@mitre.org
Modified 2009-11-18T05:00:00

Description

Cross-site scripting (XSS) vulnerability in Best Practical Solutions RT 3.6.x before 3.6.9, 3.8.x before 3.8.5, and other 3.4.6 through 3.8.4 versions allows remote attackers to inject arbitrary web script or HTML via certain Custom Fields.